@charset "utf-8";

html {
    font-family: "PTSans", "Helvetica", "Arial", sans-serif;
    font-size: 14px;
    font-size: clamp(
            var(--min-font-size) * 1px,
            var(--font-float-size),
            var(--max-font-size) * 1px
    );
    --dark-fone: #a74630;
    --first-color: #9e7e2b;
    --second-color: #1e4789;
}

body {
    margin: 0;
    min-height: 100vh;
    max-width: 100vw;
    background-color: var(--block-fone);
}

body.inner {
    background-image: none;
}

body::-webkit-scrollbar-thumb {
    background-color: #545454;
}

body::-webkit-scrollbar-track {
    background: #ffffff;
}

b,
strong {
    font-family: "PTSans-Bold", "Helvetica", "Arial", sans-serif;
}

i,
em {
    font-family: "PTSans-Italic", "Helvetica", "Arial", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Exo_2", "Helvetica", "Arial", sans-serif;
}

h1 {
    font-size: 1.5rem;
    width: fit-content;
    margin: .5rem auto;
}

h2 {
    margin: .3em;
    text-align: center;
}

.tourn-tables > h2 {
    background-color: rgb(255 255 255 / 62%);
    border-radius: 10px;
    padding: 10px;
    margin: 15px 0 45px;
    box-sizing: border-box;
}

header > h1, header > .h1 {
    display: none;
}

a {
    color: #035f9c;
}

a:hover {
    color: #c33f00;
}

.center {
    text-align: center;
}

/* buttons begin */

.btn-menu::before {
    content: '\f0c9';
}

.btn-close::before {
    content: '\f00d';
}

/* buttons end */

/* header begin */
header {
    position: relative;
    top: 0;
    width: 100%;
    display: flex;
    color: #FFFFFF;
    font-size: .9rem;
    z-index: 9;
    flex-direction: column;
    background-color: var(--second-color);
}

.head-shadow {
    box-shadow: 0 0 40px 80px var(--dark-fone);
    position: absolute;
    width: 100%;
}

.scrolled > .head-shadow {
    box-shadow: 0 0 37px 43px var(--dark-fone);
}

.nav-half {
    width: 50%;
    display: flex;
    box-sizing: border-box;
    justify-content: flex-end;
    align-items: center;
    position: relative;
    height: 100%;
}

.nav-half.left {
    padding-right: 70px;
    padding-right: calc(60px + 2em);
}

.nav-half.right {
    padding-left: 70px;
    padding-left: calc(60px + 2em);
    justify-content: flex-start;
}

.header-half {
    flex: 1 0 50%;
    display: flex;
    box-sizing: border-box;
}

.header-half.left {
    padding-right: 60px;
}

.header-half.right {
    padding-left: 60px;
}

.header-half-part.nav-wrapper {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.header-links {
    display: flex;
    justify-content: space-between;
    padding: 5px 100px;
    position: relative;
    top: 0px;
    background-color: #000000;
    align-items: center;
}

.scrolled .header-links {
    top: -999px;
}

.wrapped-items {
    display: flex;
    gap: 2em;
    transition: .3s;
}

.header-links > div > a {
    transition: .3s ease;
}

.menu-button {
    width: 55px;
    height: 55px;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    background-color: var(--second-color);
}

header label[for='menu-checker'] {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    line-height: 40px;
    transition: .3s;
    text-align: center;
}

header a {
    text-decoration: none;
}

.link-wrapped {
    border-radius: 18px;
    padding: 5px;
    position: relative;
    cursor: pointer;
    background: rgb(255 255 255 / 97%);
    color: #000;
}

.link-wrapped::before {
    margin: 0 5px;
}

.link-wrapped.eye::before {
    content: '\f06e';
}

.link-wrapped.email::before {
    content: '\f0e0';
}

.link-wrapped.phone::before {
    content: '\f879';
}

.link-wrapped.auth::before {
    content: '\f007';
}

.link-wrapped:hover {
    background: rgb(231 231 231 / 97%);
    color: #000;
}

.link-wrapped.expandable > span::after {
    content: '\f107';
    margin: 0 5px;
}

.link-wrapped.expandable > span {
    cursor: default;
}

div.expandable > ul {
    opacity: 0;
    z-index: 2;
    position: absolute;
    top: -999px;
    left: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    background: #FFF;
    padding: 3px;
    max-width: min(300px, 100vw);
    min-width: 100%;
    border-radius: 15px;
    border-top-left-radius: 0px;
    transition: opacity .3s;
    box-sizing: border-box;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: -1;
    max-height: calc(100vh - 115px);
}

.link-wrapped.expandable > ul {
    /* z-index: 10; */
}

.header-menu div.expandable > ul {
    margin-top: 6px;
}

div.expandable > ul > li:not(:last-child) {
    border-bottom: 2px ridge #eee;
}

div.expandable > ul > li {
    max-width: 100%;
    box-sizing: border-box;
}

li.menu-sub {
    background-color: #ededed;
}

div.expandable > ul > li:first-child > a {
    border-top-right-radius: 12px;
    overflow: hidden;
}

div.expandable > ul > li:last-child > a {
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    overflow: hidden;
}

div.expandable > ul > li > a:hover {
    background: #e2e2e2;
}

div.expandable > ul > li > a {
    padding: 5px 6px;
    display: flex;
    align-items: center;
    color: #555;
    gap: 5px;
    box-sizing: border-box;
    max-width: 100%;
    white-space: nowrap;
}

div.expandable > ul > li > a > img {
    width: 25px;
    height: 25px;
}

div.expandable:hover > ul {
    box-shadow: 0 4px 12px -6px #000000;
    opacity: 1;
    z-index: 5;
    padding: 3px;
    top: 100%;
}

#menu-checker:checked ~ .menu-button label[for='menu-checker']:first-child,
label[for='menu-checker']:last-child {
    width: 0px;
    height: 0px;
    font-size: 0px;
    opacity: 0;
}

#menu-checker:checked ~ .menu-button label[for='menu-checker']:last-child,
label[for='menu-checker']:first-child {
    width: 40px;
    height: 40px;
    font-size: 40px;
    opacity: 1;
}

span.link-images > a {
    margin: 0 10px;
    border-radius: 50%;
    background: #FFF;
    display: inline-flex;
    width: 35px;
    height: 35px;
    position: relative;
    justify-content: center;
    align-items: center;
}

.link-images > a > img {
    transform: scale(1);
    transition: .3s;
}

.link-images > a:hover > img {
    transform: scale(1.2);
}

nav.header-menu {
    display: flex;
    background-color: var(--second-color);
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px;
    position: relative;
    box-shadow: 0 6px 0 0 var(--first-color);
    height: 40px;
    justify-content: center;
    align-items: center;
}

.scrolled nav.header-menu {
    position: absolute;
    top: 0;
    margin-top: 0px;
}

nav.header-menu > .nav-half > div {
    position: relative;
    height: 100%;
    z-index: 5;
    /* white-space: nowrap; */
}

nav.header-menu > .nav-half > div > a, nav.header-menu > .nav-half > div > label, nav.header-menu > .nav-half > div > label > a {
    color: #FFF;
    font-size: 1.1rem;
    text-transform: uppercase;
    display: flex;
    text-align: center;
    height: 100%;
    align-items: center;
    font-family: 'PTSans-Bold';
    white-space: nowrap;
}

nav.header-menu > .nav-half > div > label {
    cursor: default;
}

nav.header-menu > .nav-half > div::after {
    content: '';
    height: 6px;
    background-image: linear-gradient(to right, #ffffff, transparent);
    width: 0%;
    transition: width .3s;
    position: absolute;
    top: 100%;
    left: 0;
    margin: 0 auto;
}

.header-menu > .nav-half > div:hover::after {
    width: 100%;
}

.logo {
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    transition: .3s ease;
    z-index: 2;
    border-radius: 50%;
    overflow: hidden;
    width: 120px;
    height: 120px;
}

.logo img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: .5s;
    border-radius: 50%;
}

.scrolled .logo img:first-of-type {
    width: 40px;
    height: 40px;
}

.scrolled .logo {
    top: 0;
    width: 40px;
    height: 40px;
}

.header-line {
    height: 50px;
    flex: 1 0 100%;
}

/* header end */

/* main begin */

.sportprotocol header.scrolled + .main {
    margin-top: 120px !important;
}

.main-slides + main {
    margin-top: 0px;
}

main .news-calendar {
    padding: 70px 5% 70px;
    height: auto;
    background-image: linear-gradient(135deg, #9e7e2b3d, #9e7e2b3d 25%, #ffffff3d 25%, #ffffff3d 75%, #00458c3d 75%, #00458c3d 100%), url(/images/section1-22.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
}

.news-calendar.has-slide {
    height: min(440px, 100vh);
    padding-bottom: 140px;
}

main > .news-calendar > .nc-block {
    top: 0;
    border-radius: 8px;
    height: min(500px, calc(100vh - 45px));
    margin-top: 0;
}

.cal-color::before {
    background: #fd6643;
}

.tourn-tables {
    padding: 30px 5%;
    background-image: url(/images/section1-30.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100%;
    background-color: #191b18;
    display: flex;
    justify-content: center;
    gap: 30px;
    overflow: hidden;
    position: relative;
    flex-wrap: wrap;
}

.tourn-tables:empty {
    display: none;
}

.tourn-tables > h2 {
    background-color: #ffffff;
    border-radius: 10px;
    padding: 10px;
    margin: 0;
    box-sizing: border-box;
    z-index: 2;
    flex: 1 0 100%;
}

.tourn-tables > h2:not(:first-child) {
    margin-top: 30px;
}

.tourn-tables > div {
    width: auto;
    max-width: 100%;
    margin: 0;
    transition: .4s;
    flex: 1 1 40%;
    background: #FFF;
    border-radius: 10px;
    padding: 10px;
}

.tourn-tables > div > h3 {
    text-align: center;
}

.tourn-tables table, .tourn-tables .mc-match {
    background: #FFF;
}

.tourn-tables .gt-table {
    max-height: unset;
    display: table;
}

.tourn-tables .match-tabs-switcher > label {
    border-top-color: var(--first-color);
    color: #000;
}

.tourn-tables .match-label-rosters::before {
    display: none;
}

.match-tabs-switcher > label::after {
    background: var(--first-color);
}

.match-tabs-switcher.month-events {
    position: sticky;
    top: 0;
    z-index: 2;
    background: #FFF;
}

.tourn-tables .match-tabs {
    margin-top: 30px;
}

.leaders-wrapper {
    justify-content: space-between;
}

.leaders-block {
    margin-left: auto;
    margin-right: auto;
}

.media-tiles-header > h2 {
    text-shadow: 1px 1px #000000;
    color: #FFF;
}

.cal-item.home {
    background: #fe683d;
}

.cal-item.home:hover {
    background: #ad452d;
}

.media-tiles-header::before {
    opacity: 1;
    color: #ffffff;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.media-tiles-header {
    background-color: #b7b7b7;
}

.media-tiles-header > h2 {
    visibility: hidden;
}

body.sportprotocol {
    background-image: url(/images/section1-15.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.sportprotocol > .main {
    width: min(950px, 100%) !important;
    margin: 65px auto 20px !important;
    border-radius: 15px;
    border: 1px solid #ddd;
}

.main {
    margin: 0 !important;
    border-radius: 0;
    padding-bottom: 30px;
}

div.main > main {
    margin: 0;
    border-radius: 0;
    flex: 1 1 75%;
    padding-top: 15px;
}

div.main > aside {
    background: #efefef;
    padding: 30px;
    border-left: 1px solid #CCC;
    box-shadow: -1px 0 3px 0px #b3b3b3;
}

.partners-block {
    background: url(/images/section1-22.jpg);
    background-position: bottom;
    background-attachment: fixed;
    padding: 2% 5%;
}

.partners {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: space-around;
}

.partners:not(:first-child):not(:only-child) {
    margin-top: 20px;
}

.partners-block h2,
.partners-footer > h2 {
    margin: 0 0 1em;
}

.partners-block h2::before {
    display: none;
}

.partners-footer {
    padding: 30px 0;
}

.disq-wrapper {
    background-color: rgb(255 255 255 / 90%);
}

.disq-wrapper > h2::before {
    display: none;
}


/* main end */

/* footer begin */
footer {
    background: #505050;
    color: #e6e6e6;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 40px 5%;
    gap: 50px;
    box-sizing: border-box;
    align-items: center;
}

footer a {
    color: #faebd7;
}

footer a:hover {
    color: #fcc542;
}

.footer-logo {
    display: flex;
    align-items: center;
    flex: 1 1 10%;
    margin-right: auto;
}

.footer-logo > span {
    font-size: 1.2rem;
    margin-left: 14px;
    text-transform: uppercase;
    font-weight: bold;
    color: #FFF;
    letter-spacing: .08em;
    user-select: none;
}

p.footer-social-header {
    font-size: 1.3em;
    color: #FFF;
}

.footer-social-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.footer-social-wrapper > a {
    background-color: #0039a6;
    padding: 5px 12px;
    font-size: 1.2em;
    text-decoration: none !important;
    color: #FFF;
    border: 2px ridge #f1c645;
    border-radius: 6px;
    display: flex;
    align-items: center;
    margin-left: 15px;
    transition: .3s;
}

.footer-social-wrapper > a:hover {
    color: #f1c645;
    border-color: #FFF;
    background-color: #000;
}

.footer-social-wrapper > a::before {
    font-family: 'brands';
    margin-right: 12px;
    font-size: 1.3em;
}

.footer-social-wrapper > a.vk::before {
    content: '\f189';
}

.footer-social-wrapper > a.tg::before {
    content: '\f3fe';
}

.footer-social-wrapper > a.yt::before {
    content: '\f167';
}

footer .location::before {
    content: '\f3c5'
}

footer .phone::before {
    content: '\f879';
}

footer .email::before {
    content: '\f0e0';
}

footer .whatsapp::before {
    content: '\f232';
}

footer .telegram::before {
    content: '\f3fe';
}

footer .vk::before {
    content: '\f189';
}

footer .youtube::before {
    content: '\f167';
}

footer .ok::before {
    content: '\f264';
}

.footer-links {
    display: flex;
    gap: 30px;
    line-height: 1;
    font-size: 1.3em;
    flex-wrap: wrap;
    justify-content: center;
    flex: 1 0 44%;
}

.footer-links a {
    text-decoration: none;
}

.footer-contacts {
    display: flex;
    flex-direction: column;
    font-style: normal;
    gap: 5px;
    flex: 1 1 10%;
    margin-left: auto;
    white-space: nowrap;
}

footer span::before {
    vertical-align: middle;
    display: inline-block;
    width: 24px;
}

footer .location::before {
    content: '\f3c5'
}

footer .phone::before {
    content: '\f879';
}

footer .email::before {
    content: '\f0e0';
}

footer .developer {
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-left: auto;
}

.copyright {
    box-sizing: border-box;
    margin-top: 10px;
    padding: 10px;
    text-align: center;
    width: 100%;
}

#div_cookie {
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    box-sizing: border-box;
    padding: 10px;
    background: #ddd;
    border-radius: 10px;
    box-shadow: 0 0 4px -1px;
    z-index: 11;
    width: max-content;
    max-width: 80vw;
    box-sizing: border-box;
}

#div_cookie > p {
    margin: 0 0 10px;
}

#button_cookie {
    display: block;
    margin: 0 auto;
    padding: 7px;
    background-color: #85f185;
    font-size: 20px;
    font-weight: bold;
    border: 1px solid #FFF;
    border-radius: 10px;
    cursor: pointer;
    transition: background-color .3s;
}

#button_cookie:hover {
    background-color: #f0f8ff;
}

/* footer end */


@media (max-width: 1250px) {
    nav.header-menu {
        padding-left: 215px;
    }
}

@media (max-width: 1100px) {

    #menu-checker:checked ~ .nav-wrapper .logo {
        z-index: -1;
    }

    .header-links {
        padding-left: 140px;
        padding-right: 20px;
    }

    nav.header-menu {
        padding-left: 100px;
    }
}

@media (min-width: 1001px) {
    nav.header-menu > .nav-half > div:nth-child(n+2) {
        margin-left: 2em;
    }

    header.scrolled {
        position: fixed;
    }

    header.scrolled + main, header.scrolled + .main, .main-slides {
        margin-top: 89px !important;
    }

}

@media (max-width: 1000px) {
    html {
        --min-font-size: 16;
    }

    .menu-button {
        display: block;
        position: fixed;
        z-index: 2;
    }

    header {
        height: 56px;
        position: fixed;
        top: 0;
        z-index: 9;
    }

    header > h1, header > .h1 {
        display: inline-flex;
        padding: 0 30px 0 60px;
        height: 56px;
        text-align: center;
        margin: 0 auto;
        font-size: 1.3rem;
        justify-content: center;
        align-items: center;
        text-transform: uppercase;
        font-weight: bold;
        color: #fff;
        z-index: 1;
    }
    
    .main {
        margin: 50px 0 0 !important;
        padding-top: 0;
    }

    .logo {
        display: none;
    }

    .head-shadow {
        box-shadow: 0 0 21px 62px var(--dark-fone) !important;
    }

    .nav-wrapper {
        flex-grow: 1;
        display: flex;
    }

    .header-links {
        padding: 0;
        box-sizing: border-box;
        overflow: auto;
        justify-content: space-around;
        width: 100%;
        align-items: stretch;
        top: 0;
        left: -999px;
        display: block;
        position: absolute;
        text-align: center;
        white-space: nowrap;
        background: none;
        height: auto;
    }

    .scrolled .header-links {
        top: 50px;
    }

    .link-images, .wrapped-items {
        position: fixed;
        top: 56px;
        height: 35px;
        background: #FFF;
        left: -999px !important;
        transition: .3s;
        width: 100%;
        justify-content: center;
    }

    .wrapped-items:nth-child(n+2) {
        background: none !important;
        background-color: transparent !important;
    }

    nav.header-menu {
        position: absolute;
        flex-direction: column;
        gap: 0;
        align-items: stretch;
        top: 126px !important;
        left: -999px !important;
        padding: 0px 10px;
        background: var(--block-fone);
        box-shadow: 1px 1px 14px -6px #000;
        box-sizing: border-box;
        max-height: calc(100vh - 123px);
        overflow-y: auto;
        overflow-x: hidden;
        width: 100%;
        transition: .3s;
        transform: none !important;
        height: auto;
        justify-content: flex-start;
        margin-top: 0;
    }

    nav.header-menu::before {
        display: none;
    }

    .nav-half {

        padding-left: 0 !important;
        padding-right: 0 !important;
        flex-direction: column;
        gap: 0;
        width: 100%;
        align-items: flex-start;
    }

    #menu-checker:checked ~ .nav-wrapper > nav.header-menu, #menu-checker:checked ~ .nav-wrapper .link-images, #menu-checker:checked ~ .nav-wrapper .wrapped-items {
        left: 0px !important;
        position: fixed;
    }

    .scrolled nav.header-menu {
        background-color: var(--block-fone);
    }

    #menu-checker:checked ~ .nav-wrapper > .header-links {
        left: 0;
    }

    nav.header-menu > .nav-half > div {
        justify-content: center;
        align-items: flex-start;
        padding-bottom: 0 !important;
    }

    nav.header-menu > .nav-half:first-child > div,
    nav.header-menu > .nav-half:last-child > div:not(:last-child) {
        border-bottom: 1px solid #ccc;
    }

    nav.header-menu > .nav-half > div > a, nav.header-menu > .nav-half > div > label {
        display: flex;
        width: 100%;
        height: 40px;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
    }

    nav.header-menu > .nav-half > div::after {
        display: none;
    }

    nav.header-menu > .nav-half > div > a, nav.header-menu > .nav-half > div > label > a, nav.header-menu > .nav-half > div > label {
        color: var(--base-font-color);
        text-align: left;
    }

    nav.header-menu > .nav-half > div > label {
        position: relative;
    }

    .expandable > label::before {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        z-index: 2;
    }

    div.expandable .submenu-expander ~ ul {
        opacity: 1 !important;
        z-index: -1 !important;
        transition: none;
        width: 100%;
        display: none;
    }

    div.expandable .submenu-expander:checked ~ ul {
        position: static;
        max-height: 100vh;
        z-index: 2 !important;
        display: flex;
        border-top-left-radius: 15px;
        box-shadow: 0 0 14px -6px #000000;
        margin-top: 6px;
    }

    div.expandable > ul > li {
        padding: 10px;
    }

    .wrapped-items {
        display: flex;
        align-items: stretch;
        top: 0;
        margin-top: 91px;
        height: 35px;
        gap: 2em;
        z-index: 1;
    }

    .link-wrapped {
        position: static;
        display: flex;
        align-items: center;
        width: 25px;
        color: #000 !important;
        overflow: hidden;
        box-sizing: border-box;
        /* padding: 0; */
    }

    .link-wrapped.expandable:hover {
    }

    .link-wrapped.expandable > ul {
        width: 100%;
        z-index: -1;
    }

    .link-wrapped.expandable:hover > ul {
        z-index: 3;
    }

    main > .news-calendar {
        padding: 0;
    }

    .nc-block {
        height: min(480px, 100vh);
        margin: 0 0 10px;
    }

    .tourn-tables {
        padding: 30px 5% 5%;
    }

    .tourn-tables > div {
        flex: 1 0 100%;
    }

    .leaders-block {
        flex: 1 0 100%;
        box-sizing: border-box;
        max-width: 100%;
    }

    footer {
        gap: 20px;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}